.test-drive{
    position: relative;
    padding: 128px 42px 124px;
    overflow: hidden;
    background: #1F54E8;
    @media screen and (max-width: 1024px){
        padding: 100px 28px;
    }
    @media screen and (max-width: 680px){
        padding: 72px 0;
    }
}
.test-drive > .wrap > .btn-white{
    @media screen and (max-width: 490px){
        width: 100%;
    }
}
.test-drive-title{
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    line-height: 110%;
    margin-bottom: 48px;
    @media screen and (max-width: 680px){
        margin-bottom: 24px;
    }
}
.show:after{
    content: none;
}

.test-drive{
    overflow: hidden;
}
.form {
    display: flex;
    flex-direction: column;
}

.form-title {
    font-weight: 600;
    font-size: 30px;
    line-height: 36px;
    text-align: center;
    margin-bottom: 12px;
    margin-top: 0;
}
.quiz-title{
    color: #87C24A;
}
.quiz-subtitle{
    color: #212121;
}
.form-subtitle {
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    color: rgba(33, 33, 33, 0.6);
    margin-bottom: 24px;
}
.input{
    height: 44px;
    border: 1px solid rgba(29, 29, 31, 0.15);
    border-radius: 6px;
    margin-bottom: 12px;
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
    color: #212121;
    width: 100%;
    outline: none;
    padding-left: 16px;
}
.input::placeholder{
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
    color: rgba(102, 102, 102, 0.8);
}
select{
    width: 100% !important;
    appearance: none;
    background-image: url("../../images/select.svg");
    background-repeat: no-repeat;
    background-position: calc(100% - 16px) center;
    background-color: white;
}
.test-input{
    color: #212121;
}

.btn-line{
    margin-top: 12px;
}
.form-demo {
    display: flex;
    flex-wrap: wrap;
    max-width: 420px;
    width: 100%;
    margin: 0 auto;
}

.custom-model-main {
    text-align: center;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    opacity: 0;
    -webkit-transition: opacity 0.15s linear, z-index 0.15;
    -o-transition: opacity 0.15s linear, z-index 0.15;
    transition: opacity 0.15s linear, z-index 0.15;
    z-index: -1;
    overflow-x: hidden;
    overflow-y: auto;
}

.model-open {
    z-index: 99999;
    opacity: 1;
    overflow: hidden;
}
.custom-model-inner {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: -webkit-transform 0.3s ease-out;
    -o-transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
    display: inline-block;
    vertical-align: middle;
    margin: 30px auto;
    max-width: 472px;
}
.custom-model-wrap {
    display: block;
    width: 100%;
    position: relative;
    background: white;
    border-radius: 12px;
    background-clip: padding-box;
    outline: 0;
    text-align: left;
    padding: 36px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-height: calc(100vh - 70px);
    overflow-y: auto;
    @media screen and (max-width: 680px){
        padding: 16px;
    }
}
.model-open .custom-model-inner {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    position: relative;
    z-index: 999;
}
.model-open .bg-overlay {
    background: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(4px);
    z-index: 99;
}
.bg-overlay {
    background: rgba(0, 0, 0, 0);
    height: 100vh;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    -webkit-transition: background 0.15s linear;
    -o-transition: background 0.15s linear;
    transition: background 0.15s linear;
}
.close-btn {
    position: absolute;
    width: 24px;
    height: 24px;
    background: url("../../images/close.svg")no-repeat center;
    right: -24px;
    top: -24px;
    cursor: pointer;
    z-index: 99;
}
.quiz-form{
    margin-top: 24px;
}
.success-title,.error-title{
    margin-bottom: 6px;
}
@media screen and (min-width:800px){
    .custom-model-main:before {
        content: "";
        display: inline-block;
        height: auto;
        vertical-align: middle;
        margin-right: -0px;
        height: 100%;
    }
}
@media screen and (max-width:799px){
    .custom-model-inner{margin-top: 45px;}
}

.question{
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 12px;
}
.btn-box{
    display: flex;
    list-style: none;
    align-items: center;
}

.form-control{
    margin: 0 10px;
    position: relative;
    display: inline-block;
}
input[type="radio"] {
    -webkit-appearance: none;
    appearance: none;
    background-color: white;
    margin: 0;
    width: 16px;
    height: 16px;
    position: relative;
}
.error::before{
    border: 1px solid red !important;
}
input[type="radio"]::before {
    position: absolute;
    content: "";
    width: 16px;
    height: 16px;
    background-color: white;
    border: 1px solid #DEDEDE;
    border-radius: 3px;
}

input[type="radio"]:checked::before {
    background-color: #397DFB;
    background-image: url("../../images/check.svg");
    background-repeat: no-repeat;
    background-position: center;
    border: none;
}


.question-row{
    display: flex;
    justify-content: flex-end;
    margin-bottom: 12px;
}
.question-row>p{
    width: 35px;
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    color: black;
    text-align: center;
}
.question-title{
    margin-bottom: 24px;
}
.question-text{
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    color: #3F3F40;
}
.next{
    position: relative;
    margin-top: 36px;
}
.quiz-model{
    max-width: max-content;
}
.quiz-content{
    max-width: 474px;
}

.iti{
    margin-bottom: 12px;
    width: 100%;
}
.iti > input{
    width: 100%;
}
.iti--separate-dial-code .iti__selected-flag{
    background-color: white !important;
}
.iti--separate-dial-code .iti__selected-dial-code{
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
}

.iti-mobile .iti--container{
    z-index: 100000;
}

@media screen and (max-width: 1068px) {
    .test-drive:before{
        left: -37px;
    }
    .test-drive:after{
        right: 46px;
        bottom: -38px;
        top: auto;
    }
}
@media screen and (max-width: 680px) {
    .test-drive-title{
        font-size: 32px;
        line-height: 39px;
    }
    .test-drive-subtitle{
        font-size: 17px;
        line-height: 22px;
        margin-bottom: 50px;
    }
    .test-drive:before,.test-drive:after{
        content: none;
    }
    .custom-model-inner{
        padding: 0 16px;
    }
    .close-btn{
        right: 16px;
        top: -30px;
    }
}